$(function()
{
    $('#ajaxForm table thead a').click(function()
    {
        var link = $(this).prop('href');
        $('#ajaxModal').load(link, function()
        {
            $.zui.ajustModalPosition();
        });
        return false;
    });

    $('[data-ride=table]').table();
})
